Package org.lwjgl.opencl

# Class AMDDeviceMemoryFlags

java.lang.Object
org.lwjgl.opencl.AMDDeviceMemoryFlags

public final class AMDDeviceMemoryFlags extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_MEM_USE_PERSISTENT_MEM_AMD`
Alloc from GPU's CPU visible heap.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_MEM_USE_PERSISTENT_MEM_AMD

public static final int CL_MEM_USE_PERSISTENT_MEM_AMD
Alloc from GPU's CPU visible heap.

See Also:
  - Constant Field Values